import { _decorator, Component, Label, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('ddz_tip_item')
export class ddz_tip_item extends Component {
    @property(Node) lab_text:Node;
    public initView(text:string){
        this.lab_text.getComponent(Label).string = text
    }
}


